Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1488582 - rebuild ibus with Wayland support
Summary: rebuild ibus with Wayland support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ibus
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: fujiwara
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1473147 1481401
TreeView+ depends on / blocked
 
Reported: 2017-09-05 18:26 UTC by Matthias Clasen
Modified: 2018-04-10 17:22 UTC (History)
6 users (show)

Fixed In Version: ibus-1.5.3-14.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 17:22:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0931 None None None 2018-04-10 17:22:28 UTC

Description Matthias Clasen 2017-09-05 18:26:52 UTC
That is needed for Wayland support in 7.5

Comment 2 Tomas Pelka 2017-09-05 21:11:11 UTC
i18n QE please review and provide qa_ack please.

Thanks
-Tom

Comment 3 Satyabrata Maitra 2017-09-26 04:21:34 UTC
Hi Fujiwara or Jens,

Is it ok if we add this one to 7.5 I18N RPL?

Comment 4 Jens Petersen 2017-09-26 04:33:39 UTC
(In reply to Satyabrata Maitra from comment #3)
> Is it ok if we add this one to 7.5 I18N RPL?

Sure

Comment 5 fujiwara 2017-09-26 06:10:18 UTC
(In reply to Jens Petersen from comment #4)
> (In reply to Satyabrata Maitra from comment #3)
> > Is it ok if we add this one to 7.5 I18N RPL?
> 
> Sure

Yes, it is.

Comment 6 Satyabrata Maitra 2017-09-26 07:58:43 UTC
Thanks guys! Added to I18N RPL for 7.5.

Comment 11 errata-xmlrpc 2018-04-10 17:22:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0931


Note You need to log in before you can comment on or make changes to this bug.